import request from '@/utils/request'

// 查询合作单位建筑信息列表
export function listBuild(query) {
  return request({
    url: '/comp/coop/build/list',
    // url: '/mopai/project/build/list',
    method: 'get',
    params: query
  })
}
// 新增合作单位建筑信息
export function addBuild(data) {
  return request({
    url: '/comp/coop/build',
    method: 'post',
    data: data
  })
}
// 修改合作单位建筑信息
export function updateBuild(data) {
  return request({
    url: '/comp/coop/build',
    method: 'put',
    data: data
  })
}
//删除项目管理-项目立项-计划-自定义计划
export function removeCustomPlanInfo(id) {
  return request({
    url: '/project/lixiang/manage/removeCustomPlanInfo/'+id,
    method: 'delete',
  })
}